namespace ITC81DB_2H
{
    partial class ControlMainDisplayWeightBigScreen
    {
        /// <summary> 
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 구성 요소 디자이너에서 생성한 코드

        /// <summary> 
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마십시오.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(ControlMainDisplayWeightBigScreen));
            this.pictureBoxIconUsbEnable = new System.Windows.Forms.PictureBox();
            this.pictureBoxIconAir = new System.Windows.Forms.PictureBox();
            this.pictureBoxIconMetal = new System.Windows.Forms.PictureBox();
            this.pictureBoxCh2Enable = new System.Windows.Forms.PictureBox();
            this.pictureBoxCh3Enable = new System.Windows.Forms.PictureBox();
            this.pictureBoxDrainSensorStatus = new System.Windows.Forms.PictureBox();
            this.pictureBoxEntrySensorStatus = new System.Windows.Forms.PictureBox();
            this.pictureBoxIconZero = new System.Windows.Forms.PictureBox();
            this.pictureBoxIconUsbDesable = new System.Windows.Forms.PictureBox();
            this.pictureBoxCh2Disable = new System.Windows.Forms.PictureBox();
            this.pictureBoxCh3Disable = new System.Windows.Forms.PictureBox();
            this.pictureBoxCh1Disable = new System.Windows.Forms.PictureBox();
            this.pictureBoxIconExternalOperationDisable = new System.Windows.Forms.PictureBox();
            this.pictureBoxIconExternalOperationEnable = new System.Windows.Forms.PictureBox();
            this.pictureBoxDispenserEnable = new System.Windows.Forms.PictureBox();
            this.pictureBoxDispenserDisable = new System.Windows.Forms.PictureBox();
            this.pictureBoxCh1Enable = new System.Windows.Forms.PictureBox();
            this.pictureBoxIconGap = new System.Windows.Forms.PictureBox();
            this.pictureBoxStopWeighingEnable = new System.Windows.Forms.PictureBox();
            this.pictureBoxStopWeighingDisable = new System.Windows.Forms.PictureBox();
            this.pictureBoxBarcodeQueueCount = new System.Windows.Forms.PictureBox();
            this.pictureBoxBarcodeEnable = new System.Windows.Forms.PictureBox();
            this.pictureBoxBarcodeDisable = new System.Windows.Forms.PictureBox();
            this.pictureBoxEntryStopperEnable = new System.Windows.Forms.PictureBox();
            this.pictureBoxEntryStopperDisable = new System.Windows.Forms.PictureBox();
            this.pictureBoxDoorCheckEnable = new System.Windows.Forms.PictureBox();
            this.pictureBoxDoorCheckDisable = new System.Windows.Forms.PictureBox();
            this.pictureBoxDischargeEnable = new System.Windows.Forms.PictureBox();
            this.pictureBoxDischargeDisable = new System.Windows.Forms.PictureBox();
            this.pictureBoxAirCheckEnable = new System.Windows.Forms.PictureBox();
            this.pictureBoxAirCheckDisable = new System.Windows.Forms.PictureBox();
            this.pictureBoxFeedbackEnable = new System.Windows.Forms.PictureBox();
            this.pictureBoxFeedbackDisable = new System.Windows.Forms.PictureBox();
            this.pictureBoxCountingOutputEnable = new System.Windows.Forms.PictureBox();
            this.pictureBoxCountingOutputDisable = new System.Windows.Forms.PictureBox();
            this.pictureBoxEthernetDisconnection = new System.Windows.Forms.PictureBox();
            this.pictureBoxEthernetConnection = new System.Windows.Forms.PictureBox();
            this.pictureBoxEthernetDisable = new System.Windows.Forms.PictureBox();
            this.smartGroupBox1 = new SmartX.SmartGroupBox();
            this.labelBarcodeCount = new SmartX.SmartLabel();
            this.labelUnit = new SmartX.SmartLabel();
            this.pictureBoxIconExNG2 = new System.Windows.Forms.PictureBox();
            this.pictureBoxIconExNG1 = new System.Windows.Forms.PictureBox();
            this.pictureBoxRandomModeEnable = new System.Windows.Forms.PictureBox();
            this.pictureBoxRandomModeDisable = new System.Windows.Forms.PictureBox();
            this.labelCountingOutput2 = new SmartX.SmartLabel();
            this.labelCountingOutput1 = new SmartX.SmartLabel();
            this.pictureBoxCountingOutputCount = new System.Windows.Forms.PictureBox();
            this.labelIconNET = new SmartX.SmartLabel();
            this.labelWeight = new SmartX.SmartLabel();
            this.pictureBoxBypass = new System.Windows.Forms.PictureBox();
            this.smartGroupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // pictureBoxIconUsbEnable
            // 
            this.pictureBoxIconUsbEnable.BackColor = System.Drawing.Color.Black;
            this.pictureBoxIconUsbEnable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxIconUsbEnable.Image")));
            this.pictureBoxIconUsbEnable.Location = new System.Drawing.Point(109, 3);
            this.pictureBoxIconUsbEnable.Name = "pictureBoxIconUsbEnable";
            this.pictureBoxIconUsbEnable.Size = new System.Drawing.Size(30, 25);
            // 
            // pictureBoxIconAir
            // 
            this.pictureBoxIconAir.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxIconAir.Image")));
            this.pictureBoxIconAir.Location = new System.Drawing.Point(169, 38);
            this.pictureBoxIconAir.Name = "pictureBoxIconAir";
            this.pictureBoxIconAir.Size = new System.Drawing.Size(45, 25);
            this.pictureBoxIconAir.Visible = false;
            // 
            // pictureBoxIconMetal
            // 
            this.pictureBoxIconMetal.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxIconMetal.Image")));
            this.pictureBoxIconMetal.Location = new System.Drawing.Point(16, 141);
            this.pictureBoxIconMetal.Name = "pictureBoxIconMetal";
            this.pictureBoxIconMetal.Size = new System.Drawing.Size(45, 25);
            this.pictureBoxIconMetal.Visible = false;
            // 
            // pictureBoxCh2Enable
            // 
            this.pictureBoxCh2Enable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxCh2Enable.Image")));
            this.pictureBoxCh2Enable.Location = new System.Drawing.Point(47, 3);
            this.pictureBoxCh2Enable.Name = "pictureBoxCh2Enable";
            this.pictureBoxCh2Enable.Size = new System.Drawing.Size(25, 25);
            // 
            // pictureBoxCh3Enable
            // 
            this.pictureBoxCh3Enable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxCh3Enable.Image")));
            this.pictureBoxCh3Enable.Location = new System.Drawing.Point(78, 3);
            this.pictureBoxCh3Enable.Name = "pictureBoxCh3Enable";
            this.pictureBoxCh3Enable.Size = new System.Drawing.Size(25, 25);
            // 
            // pictureBoxDrainSensorStatus
            // 
            this.pictureBoxDrainSensorStatus.BackColor = System.Drawing.Color.Yellow;
            this.pictureBoxDrainSensorStatus.Location = new System.Drawing.Point(650, 71);
            this.pictureBoxDrainSensorStatus.Name = "pictureBoxDrainSensorStatus";
            this.pictureBoxDrainSensorStatus.Size = new System.Drawing.Size(15, 15);
            this.pictureBoxDrainSensorStatus.Visible = false;
            // 
            // pictureBoxEntrySensorStatus
            // 
            this.pictureBoxEntrySensorStatus.BackColor = System.Drawing.Color.Red;
            this.pictureBoxEntrySensorStatus.Location = new System.Drawing.Point(629, 71);
            this.pictureBoxEntrySensorStatus.Name = "pictureBoxEntrySensorStatus";
            this.pictureBoxEntrySensorStatus.Size = new System.Drawing.Size(15, 15);
            this.pictureBoxEntrySensorStatus.Visible = false;
            // 
            // pictureBoxIconZero
            // 
            this.pictureBoxIconZero.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxIconZero.Image")));
            this.pictureBoxIconZero.Location = new System.Drawing.Point(16, 38);
            this.pictureBoxIconZero.Name = "pictureBoxIconZero";
            this.pictureBoxIconZero.Size = new System.Drawing.Size(45, 35);
            // 
            // pictureBoxIconUsbDesable
            // 
            this.pictureBoxIconUsbDesable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxIconUsbDesable.Image")));
            this.pictureBoxIconUsbDesable.Location = new System.Drawing.Point(109, 3);
            this.pictureBoxIconUsbDesable.Name = "pictureBoxIconUsbDesable";
            this.pictureBoxIconUsbDesable.Size = new System.Drawing.Size(30, 25);
            // 
            // pictureBoxCh2Disable
            // 
            this.pictureBoxCh2Disable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxCh2Disable.Image")));
            this.pictureBoxCh2Disable.Location = new System.Drawing.Point(47, 3);
            this.pictureBoxCh2Disable.Name = "pictureBoxCh2Disable";
            this.pictureBoxCh2Disable.Size = new System.Drawing.Size(25, 25);
            // 
            // pictureBoxCh3Disable
            // 
            this.pictureBoxCh3Disable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxCh3Disable.Image")));
            this.pictureBoxCh3Disable.Location = new System.Drawing.Point(78, 3);
            this.pictureBoxCh3Disable.Name = "pictureBoxCh3Disable";
            this.pictureBoxCh3Disable.Size = new System.Drawing.Size(25, 25);
            // 
            // pictureBoxCh1Disable
            // 
            this.pictureBoxCh1Disable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxCh1Disable.Image")));
            this.pictureBoxCh1Disable.Location = new System.Drawing.Point(16, 3);
            this.pictureBoxCh1Disable.Name = "pictureBoxCh1Disable";
            this.pictureBoxCh1Disable.Size = new System.Drawing.Size(25, 25);
            // 
            // pictureBoxIconExternalOperationDisable
            // 
            this.pictureBoxIconExternalOperationDisable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxIconExternalOperationDisable.Image")));
            this.pictureBoxIconExternalOperationDisable.Location = new System.Drawing.Point(145, 3);
            this.pictureBoxIconExternalOperationDisable.Name = "pictureBoxIconExternalOperationDisable";
            this.pictureBoxIconExternalOperationDisable.Size = new System.Drawing.Size(30, 25);
            // 
            // pictureBoxIconExternalOperationEnable
            // 
            this.pictureBoxIconExternalOperationEnable.BackColor = System.Drawing.Color.Black;
            this.pictureBoxIconExternalOperationEnable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxIconExternalOperationEnable.Image")));
            this.pictureBoxIconExternalOperationEnable.Location = new System.Drawing.Point(145, 3);
            this.pictureBoxIconExternalOperationEnable.Name = "pictureBoxIconExternalOperationEnable";
            this.pictureBoxIconExternalOperationEnable.Size = new System.Drawing.Size(30, 25);
            this.pictureBoxIconExternalOperationEnable.Visible = false;
            // 
            // pictureBoxDispenserEnable
            // 
            this.pictureBoxDispenserEnable.BackColor = System.Drawing.Color.Black;
            this.pictureBoxDispenserEnable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxDispenserEnable.Image")));
            this.pictureBoxDispenserEnable.Location = new System.Drawing.Point(181, 3);
            this.pictureBoxDispenserEnable.Name = "pictureBoxDispenserEnable";
            this.pictureBoxDispenserEnable.Size = new System.Drawing.Size(30, 25);
            // 
            // pictureBoxDispenserDisable
            // 
            this.pictureBoxDispenserDisable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxDispenserDisable.Image")));
            this.pictureBoxDispenserDisable.Location = new System.Drawing.Point(181, 3);
            this.pictureBoxDispenserDisable.Name = "pictureBoxDispenserDisable";
            this.pictureBoxDispenserDisable.Size = new System.Drawing.Size(30, 25);
            // 
            // pictureBoxCh1Enable
            // 
            this.pictureBoxCh1Enable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxCh1Enable.Image")));
            this.pictureBoxCh1Enable.Location = new System.Drawing.Point(16, 3);
            this.pictureBoxCh1Enable.Name = "pictureBoxCh1Enable";
            this.pictureBoxCh1Enable.Size = new System.Drawing.Size(25, 25);
            // 
            // pictureBoxIconGap
            // 
            this.pictureBoxIconGap.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxIconGap.Image")));
            this.pictureBoxIconGap.Location = new System.Drawing.Point(16, 110);
            this.pictureBoxIconGap.Name = "pictureBoxIconGap";
            this.pictureBoxIconGap.Size = new System.Drawing.Size(45, 25);
            this.pictureBoxIconGap.Visible = false;
            // 
            // pictureBoxStopWeighingEnable
            // 
            this.pictureBoxStopWeighingEnable.BackColor = System.Drawing.Color.Black;
            this.pictureBoxStopWeighingEnable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxStopWeighingEnable.Image")));
            this.pictureBoxStopWeighingEnable.Location = new System.Drawing.Point(647, 3);
            this.pictureBoxStopWeighingEnable.Name = "pictureBoxStopWeighingEnable";
            this.pictureBoxStopWeighingEnable.Size = new System.Drawing.Size(24, 25);
            this.pictureBoxStopWeighingEnable.Visible = false;
            // 
            // pictureBoxStopWeighingDisable
            // 
            this.pictureBoxStopWeighingDisable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxStopWeighingDisable.Image")));
            this.pictureBoxStopWeighingDisable.Location = new System.Drawing.Point(647, 3);
            this.pictureBoxStopWeighingDisable.Name = "pictureBoxStopWeighingDisable";
            this.pictureBoxStopWeighingDisable.Size = new System.Drawing.Size(24, 25);
            this.pictureBoxStopWeighingDisable.Visible = false;
            // 
            // pictureBoxBarcodeQueueCount
            // 
            this.pictureBoxBarcodeQueueCount.BackColor = System.Drawing.Color.Black;
            this.pictureBoxBarcodeQueueCount.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxBarcodeQueueCount.Image")));
            this.pictureBoxBarcodeQueueCount.Location = new System.Drawing.Point(629, 211);
            this.pictureBoxBarcodeQueueCount.Name = "pictureBoxBarcodeQueueCount";
            this.pictureBoxBarcodeQueueCount.Size = new System.Drawing.Size(60, 25);
            // 
            // pictureBoxBarcodeEnable
            // 
            this.pictureBoxBarcodeEnable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxBarcodeEnable.Image")));
            this.pictureBoxBarcodeEnable.Location = new System.Drawing.Point(247, 3);
            this.pictureBoxBarcodeEnable.Name = "pictureBoxBarcodeEnable";
            this.pictureBoxBarcodeEnable.Size = new System.Drawing.Size(24, 25);
            // 
            // pictureBoxBarcodeDisable
            // 
            this.pictureBoxBarcodeDisable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxBarcodeDisable.Image")));
            this.pictureBoxBarcodeDisable.Location = new System.Drawing.Point(247, 3);
            this.pictureBoxBarcodeDisable.Name = "pictureBoxBarcodeDisable";
            this.pictureBoxBarcodeDisable.Size = new System.Drawing.Size(24, 25);
            // 
            // pictureBoxEntryStopperEnable
            // 
            this.pictureBoxEntryStopperEnable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxEntryStopperEnable.Image")));
            this.pictureBoxEntryStopperEnable.Location = new System.Drawing.Point(617, 3);
            this.pictureBoxEntryStopperEnable.Name = "pictureBoxEntryStopperEnable";
            this.pictureBoxEntryStopperEnable.Size = new System.Drawing.Size(24, 25);
            this.pictureBoxEntryStopperEnable.Visible = false;
            // 
            // pictureBoxEntryStopperDisable
            // 
            this.pictureBoxEntryStopperDisable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxEntryStopperDisable.Image")));
            this.pictureBoxEntryStopperDisable.Location = new System.Drawing.Point(617, 3);
            this.pictureBoxEntryStopperDisable.Name = "pictureBoxEntryStopperDisable";
            this.pictureBoxEntryStopperDisable.Size = new System.Drawing.Size(24, 25);
            this.pictureBoxEntryStopperDisable.Visible = false;
            // 
            // pictureBoxDoorCheckEnable
            // 
            this.pictureBoxDoorCheckEnable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxDoorCheckEnable.Image")));
            this.pictureBoxDoorCheckEnable.Location = new System.Drawing.Point(367, 3);
            this.pictureBoxDoorCheckEnable.Name = "pictureBoxDoorCheckEnable";
            this.pictureBoxDoorCheckEnable.Size = new System.Drawing.Size(30, 25);
            this.pictureBoxDoorCheckEnable.Visible = false;
            // 
            // pictureBoxDoorCheckDisable
            // 
            this.pictureBoxDoorCheckDisable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxDoorCheckDisable.Image")));
            this.pictureBoxDoorCheckDisable.Location = new System.Drawing.Point(367, 3);
            this.pictureBoxDoorCheckDisable.Name = "pictureBoxDoorCheckDisable";
            this.pictureBoxDoorCheckDisable.Size = new System.Drawing.Size(30, 25);
            // 
            // pictureBoxDischargeEnable
            // 
            this.pictureBoxDischargeEnable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxDischargeEnable.Image")));
            this.pictureBoxDischargeEnable.Location = new System.Drawing.Point(337, 3);
            this.pictureBoxDischargeEnable.Name = "pictureBoxDischargeEnable";
            this.pictureBoxDischargeEnable.Size = new System.Drawing.Size(24, 25);
            this.pictureBoxDischargeEnable.Visible = false;
            // 
            // pictureBoxDischargeDisable
            // 
            this.pictureBoxDischargeDisable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxDischargeDisable.Image")));
            this.pictureBoxDischargeDisable.Location = new System.Drawing.Point(337, 3);
            this.pictureBoxDischargeDisable.Name = "pictureBoxDischargeDisable";
            this.pictureBoxDischargeDisable.Size = new System.Drawing.Size(24, 25);
            // 
            // pictureBoxAirCheckEnable
            // 
            this.pictureBoxAirCheckEnable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxAirCheckEnable.Image")));
            this.pictureBoxAirCheckEnable.Location = new System.Drawing.Point(307, 3);
            this.pictureBoxAirCheckEnable.Name = "pictureBoxAirCheckEnable";
            this.pictureBoxAirCheckEnable.Size = new System.Drawing.Size(24, 25);
            this.pictureBoxAirCheckEnable.Visible = false;
            // 
            // pictureBoxAirCheckDisable
            // 
            this.pictureBoxAirCheckDisable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxAirCheckDisable.Image")));
            this.pictureBoxAirCheckDisable.Location = new System.Drawing.Point(307, 3);
            this.pictureBoxAirCheckDisable.Name = "pictureBoxAirCheckDisable";
            this.pictureBoxAirCheckDisable.Size = new System.Drawing.Size(24, 25);
            // 
            // pictureBoxFeedbackEnable
            // 
            this.pictureBoxFeedbackEnable.BackColor = System.Drawing.Color.Black;
            this.pictureBoxFeedbackEnable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxFeedbackEnable.Image")));
            this.pictureBoxFeedbackEnable.Location = new System.Drawing.Point(217, 3);
            this.pictureBoxFeedbackEnable.Name = "pictureBoxFeedbackEnable";
            this.pictureBoxFeedbackEnable.Size = new System.Drawing.Size(24, 25);
            // 
            // pictureBoxFeedbackDisable
            // 
            this.pictureBoxFeedbackDisable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxFeedbackDisable.Image")));
            this.pictureBoxFeedbackDisable.Location = new System.Drawing.Point(217, 3);
            this.pictureBoxFeedbackDisable.Name = "pictureBoxFeedbackDisable";
            this.pictureBoxFeedbackDisable.Size = new System.Drawing.Size(24, 25);
            // 
            // pictureBoxCountingOutputEnable
            // 
            this.pictureBoxCountingOutputEnable.BackColor = System.Drawing.Color.Black;
            this.pictureBoxCountingOutputEnable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxCountingOutputEnable.Image")));
            this.pictureBoxCountingOutputEnable.Location = new System.Drawing.Point(403, 3);
            this.pictureBoxCountingOutputEnable.Name = "pictureBoxCountingOutputEnable";
            this.pictureBoxCountingOutputEnable.Size = new System.Drawing.Size(30, 25);
            // 
            // pictureBoxCountingOutputDisable
            // 
            this.pictureBoxCountingOutputDisable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxCountingOutputDisable.Image")));
            this.pictureBoxCountingOutputDisable.Location = new System.Drawing.Point(403, 3);
            this.pictureBoxCountingOutputDisable.Name = "pictureBoxCountingOutputDisable";
            this.pictureBoxCountingOutputDisable.Size = new System.Drawing.Size(30, 25);
            // 
            // pictureBoxEthernetDisconnection
            // 
            this.pictureBoxEthernetDisconnection.BackColor = System.Drawing.Color.Black;
            this.pictureBoxEthernetDisconnection.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxEthernetDisconnection.Image")));
            this.pictureBoxEthernetDisconnection.Location = new System.Drawing.Point(277, 3);
            this.pictureBoxEthernetDisconnection.Name = "pictureBoxEthernetDisconnection";
            this.pictureBoxEthernetDisconnection.Size = new System.Drawing.Size(24, 25);
            this.pictureBoxEthernetDisconnection.Visible = false;
            // 
            // pictureBoxEthernetConnection
            // 
            this.pictureBoxEthernetConnection.BackColor = System.Drawing.Color.Black;
            this.pictureBoxEthernetConnection.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxEthernetConnection.Image")));
            this.pictureBoxEthernetConnection.Location = new System.Drawing.Point(277, 3);
            this.pictureBoxEthernetConnection.Name = "pictureBoxEthernetConnection";
            this.pictureBoxEthernetConnection.Size = new System.Drawing.Size(24, 25);
            this.pictureBoxEthernetConnection.Visible = false;
            // 
            // pictureBoxEthernetDisable
            // 
            this.pictureBoxEthernetDisable.BackColor = System.Drawing.Color.Black;
            this.pictureBoxEthernetDisable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxEthernetDisable.Image")));
            this.pictureBoxEthernetDisable.Location = new System.Drawing.Point(277, 3);
            this.pictureBoxEthernetDisable.Name = "pictureBoxEthernetDisable";
            this.pictureBoxEthernetDisable.Size = new System.Drawing.Size(24, 25);
            this.pictureBoxEthernetDisable.Visible = false;
            // 
            // smartGroupBox1
            // 
            this.smartGroupBox1.BackPictureBox = null;
            this.smartGroupBox1.BackPictureBox1 = null;
            this.smartGroupBox1.Controls.Add(this.pictureBoxBypass);
            this.smartGroupBox1.Controls.Add(this.labelBarcodeCount);
            this.smartGroupBox1.Controls.Add(this.pictureBoxBarcodeQueueCount);
            this.smartGroupBox1.Controls.Add(this.labelUnit);
            this.smartGroupBox1.Controls.Add(this.pictureBoxIconExNG2);
            this.smartGroupBox1.Controls.Add(this.pictureBoxIconExNG1);
            this.smartGroupBox1.Controls.Add(this.pictureBoxRandomModeEnable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxRandomModeDisable);
            this.smartGroupBox1.Controls.Add(this.labelCountingOutput2);
            this.smartGroupBox1.Controls.Add(this.labelCountingOutput1);
            this.smartGroupBox1.Controls.Add(this.pictureBoxCountingOutputCount);
            this.smartGroupBox1.Controls.Add(this.pictureBoxEthernetDisconnection);
            this.smartGroupBox1.Controls.Add(this.pictureBoxEthernetConnection);
            this.smartGroupBox1.Controls.Add(this.pictureBoxEthernetDisable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxDoorCheckEnable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxDoorCheckDisable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxDischargeEnable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxDischargeDisable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxAirCheckEnable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxAirCheckDisable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxFeedbackEnable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxFeedbackDisable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxCountingOutputEnable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxCountingOutputDisable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxEntryStopperEnable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxEntryStopperDisable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxBarcodeEnable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxBarcodeDisable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxStopWeighingEnable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxStopWeighingDisable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxIconGap);
            this.smartGroupBox1.Controls.Add(this.pictureBoxDispenserEnable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxDispenserDisable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxIconExternalOperationEnable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxIconExternalOperationDisable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxIconUsbEnable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxCh1Enable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxCh2Enable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxCh3Enable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxCh1Disable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxCh3Disable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxCh2Disable);
            this.smartGroupBox1.Controls.Add(this.pictureBoxIconUsbDesable);
            this.smartGroupBox1.Controls.Add(this.labelIconNET);
            this.smartGroupBox1.Controls.Add(this.pictureBoxIconAir);
            this.smartGroupBox1.Controls.Add(this.pictureBoxIconMetal);
            this.smartGroupBox1.Controls.Add(this.pictureBoxDrainSensorStatus);
            this.smartGroupBox1.Controls.Add(this.pictureBoxEntrySensorStatus);
            this.smartGroupBox1.Controls.Add(this.labelWeight);
            this.smartGroupBox1.Controls.Add(this.pictureBoxIconZero);
            this.smartGroupBox1.FrameLineColor1 = System.Drawing.Color.Black;
            this.smartGroupBox1.FrameLineColor2 = System.Drawing.Color.Black;
            this.smartGroupBox1.FrameLineThickness = 1;
            this.smartGroupBox1.FrameStyle = SmartX.SmartGroupBox.FRAMESTYLES.None;
            this.smartGroupBox1.Image = ((System.Drawing.Image)(resources.GetObject("smartGroupBox1.Image")));
            this.smartGroupBox1.InitVisible = true;
            this.smartGroupBox1.Location = new System.Drawing.Point(0, 0);
            this.smartGroupBox1.Name = "smartGroupBox1";
            this.smartGroupBox1.RoundRadius = 5;
            this.smartGroupBox1.Size = new System.Drawing.Size(710, 248);
            this.smartGroupBox1.TabIndex = 573;
            this.smartGroupBox1.Text = "smartGroupBox1";
            this.smartGroupBox1.TextColor = System.Drawing.Color.Black;
            // 
            // labelBarcodeCount
            // 
            this.labelBarcodeCount.BackPictureBox1 = null;
            this.labelBarcodeCount.BackPictureBox2 = this.smartGroupBox1;
            this.labelBarcodeCount.BorderColor = System.Drawing.Color.Black;
            this.labelBarcodeCount.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.labelBarcodeCount.Font = new System.Drawing.Font("Arial", 15F, System.Drawing.FontStyle.Bold);
            this.labelBarcodeCount.ForeColor = System.Drawing.Color.Yellow;
            this.labelBarcodeCount.InitVisible = true;
            this.labelBarcodeCount.LineSpacing = 0F;
            this.labelBarcodeCount.Location = new System.Drawing.Point(658, 211);
            this.labelBarcodeCount.Name = "labelBarcodeCount";
            this.labelBarcodeCount.Size = new System.Drawing.Size(31, 25);
            this.labelBarcodeCount.TabIndex = 542;
            this.labelBarcodeCount.Text = "0";
            this.labelBarcodeCount.TextHAlign = SmartX.SmartLabel.TextHorAlign.Right;
            this.labelBarcodeCount.TextVAlign = SmartX.SmartLabel.TextVerAlign.Middle;
            this.labelBarcodeCount.Visible = false;
            this.labelBarcodeCount.Wordwrap = false;
            this.labelBarcodeCount.Click += new System.EventHandler(this.labelBarcodeCount_Click);
            // 
            // labelUnit
            // 
            this.labelUnit.BackPictureBox1 = null;
            this.labelUnit.BackPictureBox2 = this.smartGroupBox1;
            this.labelUnit.BorderColor = System.Drawing.Color.Black;
            this.labelUnit.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.labelUnit.Font = new System.Drawing.Font("Arial", 50F, System.Drawing.FontStyle.Bold);
            this.labelUnit.ForeColor = System.Drawing.Color.White;
            this.labelUnit.InitVisible = true;
            this.labelUnit.LineSpacing = 0F;
            this.labelUnit.Location = new System.Drawing.Point(611, 131);
            this.labelUnit.Name = "labelUnit";
            this.labelUnit.Size = new System.Drawing.Size(90, 90);
            this.labelUnit.TabIndex = 504;
            this.labelUnit.Text = "kg";
            this.labelUnit.TextHAlign = SmartX.SmartLabel.TextHorAlign.Left;
            this.labelUnit.TextVAlign = SmartX.SmartLabel.TextVerAlign.Top;
            this.labelUnit.Wordwrap = false;
            // 
            // pictureBoxIconExNG2
            // 
            this.pictureBoxIconExNG2.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxIconExNG2.Image")));
            this.pictureBoxIconExNG2.Location = new System.Drawing.Point(118, 38);
            this.pictureBoxIconExNG2.Name = "pictureBoxIconExNG2";
            this.pictureBoxIconExNG2.Size = new System.Drawing.Size(45, 25);
            this.pictureBoxIconExNG2.Visible = false;
            // 
            // pictureBoxIconExNG1
            // 
            this.pictureBoxIconExNG1.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxIconExNG1.Image")));
            this.pictureBoxIconExNG1.Location = new System.Drawing.Point(67, 38);
            this.pictureBoxIconExNG1.Name = "pictureBoxIconExNG1";
            this.pictureBoxIconExNG1.Size = new System.Drawing.Size(45, 25);
            this.pictureBoxIconExNG1.Visible = false;
            // 
            // pictureBoxRandomModeEnable
            // 
            this.pictureBoxRandomModeEnable.BackColor = System.Drawing.Color.Black;
            this.pictureBoxRandomModeEnable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxRandomModeEnable.Image")));
            this.pictureBoxRandomModeEnable.Location = new System.Drawing.Point(677, 3);
            this.pictureBoxRandomModeEnable.Name = "pictureBoxRandomModeEnable";
            this.pictureBoxRandomModeEnable.Size = new System.Drawing.Size(24, 25);
            this.pictureBoxRandomModeEnable.Visible = false;
            // 
            // pictureBoxRandomModeDisable
            // 
            this.pictureBoxRandomModeDisable.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxRandomModeDisable.Image")));
            this.pictureBoxRandomModeDisable.Location = new System.Drawing.Point(677, 3);
            this.pictureBoxRandomModeDisable.Name = "pictureBoxRandomModeDisable";
            this.pictureBoxRandomModeDisable.Size = new System.Drawing.Size(24, 25);
            this.pictureBoxRandomModeDisable.Visible = false;
            // 
            // labelCountingOutput2
            // 
            this.labelCountingOutput2.BackColor = System.Drawing.Color.Black;
            this.labelCountingOutput2.BackPictureBox = null;
            this.labelCountingOutput2.BackPictureBox1 = null;
            this.labelCountingOutput2.BackPictureBox2 = null;
            this.labelCountingOutput2.BorderColor = System.Drawing.Color.Black;
            this.labelCountingOutput2.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.labelCountingOutput2.Font = new System.Drawing.Font("Arial", 15F, System.Drawing.FontStyle.Bold);
            this.labelCountingOutput2.ForeColor = System.Drawing.Color.Yellow;
            this.labelCountingOutput2.InitVisible = true;
            this.labelCountingOutput2.LineSpacing = 0F;
            this.labelCountingOutput2.Location = new System.Drawing.Point(109, 211);
            this.labelCountingOutput2.Name = "labelCountingOutput2";
            this.labelCountingOutput2.Size = new System.Drawing.Size(50, 25);
            this.labelCountingOutput2.TabIndex = 568;
            this.labelCountingOutput2.Text = "0";
            this.labelCountingOutput2.TextHAlign = SmartX.SmartLabel.TextHorAlign.Right;
            this.labelCountingOutput2.TextVAlign = SmartX.SmartLabel.TextVerAlign.Middle;
            this.labelCountingOutput2.Visible = false;
            this.labelCountingOutput2.Wordwrap = false;
            this.labelCountingOutput2.Click += new System.EventHandler(this.labelCountingOutput2_Click);
            // 
            // labelCountingOutput1
            // 
            this.labelCountingOutput1.BackColor = System.Drawing.Color.Black;
            this.labelCountingOutput1.BackPictureBox = null;
            this.labelCountingOutput1.BackPictureBox1 = null;
            this.labelCountingOutput1.BackPictureBox2 = null;
            this.labelCountingOutput1.BorderColor = System.Drawing.Color.Black;
            this.labelCountingOutput1.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.labelCountingOutput1.Font = new System.Drawing.Font("Arial", 15F, System.Drawing.FontStyle.Bold);
            this.labelCountingOutput1.ForeColor = System.Drawing.Color.Yellow;
            this.labelCountingOutput1.InitVisible = true;
            this.labelCountingOutput1.LineSpacing = 0F;
            this.labelCountingOutput1.Location = new System.Drawing.Point(53, 211);
            this.labelCountingOutput1.Name = "labelCountingOutput1";
            this.labelCountingOutput1.Size = new System.Drawing.Size(50, 25);
            this.labelCountingOutput1.TabIndex = 567;
            this.labelCountingOutput1.Text = "0";
            this.labelCountingOutput1.TextHAlign = SmartX.SmartLabel.TextHorAlign.Right;
            this.labelCountingOutput1.TextVAlign = SmartX.SmartLabel.TextVerAlign.Middle;
            this.labelCountingOutput1.Visible = false;
            this.labelCountingOutput1.Wordwrap = false;
            this.labelCountingOutput1.Click += new System.EventHandler(this.labelCountingOutput1_Click);
            // 
            // pictureBoxCountingOutputCount
            // 
            this.pictureBoxCountingOutputCount.BackColor = System.Drawing.Color.Black;
            this.pictureBoxCountingOutputCount.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxCountingOutputCount.Image")));
            this.pictureBoxCountingOutputCount.Location = new System.Drawing.Point(16, 211);
            this.pictureBoxCountingOutputCount.Name = "pictureBoxCountingOutputCount";
            this.pictureBoxCountingOutputCount.Size = new System.Drawing.Size(30, 25);
            this.pictureBoxCountingOutputCount.Visible = false;
            // 
            // labelIconNET
            // 
            this.labelIconNET.BackColor = System.Drawing.Color.Black;
            this.labelIconNET.BackPictureBox1 = null;
            this.labelIconNET.BackPictureBox2 = this.smartGroupBox1;
            this.labelIconNET.BorderColor = System.Drawing.Color.Black;
            this.labelIconNET.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.labelIconNET.Font = new System.Drawing.Font("Arial", 12F, System.Drawing.FontStyle.Bold);
            this.labelIconNET.ForeColor = System.Drawing.Color.Yellow;
            this.labelIconNET.InitVisible = true;
            this.labelIconNET.LineSpacing = 0F;
            this.labelIconNET.Location = new System.Drawing.Point(626, 92);
            this.labelIconNET.Name = "labelIconNET";
            this.labelIconNET.Size = new System.Drawing.Size(50, 30);
            this.labelIconNET.TabIndex = 505;
            this.labelIconNET.Text = "NET";
            this.labelIconNET.TextHAlign = SmartX.SmartLabel.TextHorAlign.Left;
            this.labelIconNET.TextVAlign = SmartX.SmartLabel.TextVerAlign.Middle;
            this.labelIconNET.Visible = false;
            this.labelIconNET.Wordwrap = false;
            // 
            // labelWeight
            // 
            this.labelWeight.BackPictureBox1 = null;
            this.labelWeight.BackPictureBox2 = this.smartGroupBox1;
            this.labelWeight.BorderColor = System.Drawing.Color.Black;
            this.labelWeight.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.labelWeight.Font = new System.Drawing.Font("Arial", 120F, System.Drawing.FontStyle.Bold);
            this.labelWeight.ForeColor = System.Drawing.Color.White;
            this.labelWeight.InitVisible = true;
            this.labelWeight.LineSpacing = 0F;
            this.labelWeight.Location = new System.Drawing.Point(67, 43);
            this.labelWeight.Name = "labelWeight";
            this.labelWeight.Size = new System.Drawing.Size(540, 193);
            this.labelWeight.TabIndex = 503;
            this.labelWeight.Text = "1234.5";
            this.labelWeight.TextHAlign = SmartX.SmartLabel.TextHorAlign.Right;
            this.labelWeight.TextVAlign = SmartX.SmartLabel.TextVerAlign.Middle;
            this.labelWeight.Wordwrap = false;
            // 
            // pictureBoxBypass
            // 
            this.pictureBoxBypass.Image = ((System.Drawing.Image)(resources.GetObject("pictureBoxBypass.Image")));
            this.pictureBoxBypass.Location = new System.Drawing.Point(16, 79);
            this.pictureBoxBypass.Name = "pictureBoxBypass";
            this.pictureBoxBypass.Size = new System.Drawing.Size(45, 25);
            this.pictureBoxBypass.Visible = false;
            // 
            // ControlMainDisplayWeightBigScreen
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
            this.Controls.Add(this.smartGroupBox1);
            this.Name = "ControlMainDisplayWeightBigScreen";
            this.Size = new System.Drawing.Size(710, 248);
            this.smartGroupBox1.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.PictureBox pictureBoxIconUsbEnable;
        private System.Windows.Forms.PictureBox pictureBoxIconAir;
        private System.Windows.Forms.PictureBox pictureBoxIconMetal;
        private System.Windows.Forms.PictureBox pictureBoxCh2Enable;
        private System.Windows.Forms.PictureBox pictureBoxCh3Enable;
        public System.Windows.Forms.PictureBox pictureBoxDrainSensorStatus;
        public System.Windows.Forms.PictureBox pictureBoxEntrySensorStatus;
        private System.Windows.Forms.PictureBox pictureBoxIconZero;
        private System.Windows.Forms.PictureBox pictureBoxIconUsbDesable;
        private System.Windows.Forms.PictureBox pictureBoxCh2Disable;
        private System.Windows.Forms.PictureBox pictureBoxCh3Disable;
        private System.Windows.Forms.PictureBox pictureBoxCh1Disable;
        private System.Windows.Forms.PictureBox pictureBoxIconExternalOperationDisable;
        private System.Windows.Forms.PictureBox pictureBoxIconExternalOperationEnable;
        private System.Windows.Forms.PictureBox pictureBoxDispenserEnable;
        private System.Windows.Forms.PictureBox pictureBoxDispenserDisable;
        private System.Windows.Forms.PictureBox pictureBoxCh1Enable;
        private System.Windows.Forms.PictureBox pictureBoxIconGap;
        private System.Windows.Forms.PictureBox pictureBoxStopWeighingEnable;
        private System.Windows.Forms.PictureBox pictureBoxStopWeighingDisable;
        private System.Windows.Forms.PictureBox pictureBoxBarcodeQueueCount;
        private System.Windows.Forms.PictureBox pictureBoxBarcodeEnable;
        private System.Windows.Forms.PictureBox pictureBoxBarcodeDisable;
        private System.Windows.Forms.PictureBox pictureBoxEntryStopperEnable;
        private System.Windows.Forms.PictureBox pictureBoxEntryStopperDisable;
        private System.Windows.Forms.PictureBox pictureBoxDoorCheckEnable;
        private System.Windows.Forms.PictureBox pictureBoxDoorCheckDisable;
        private System.Windows.Forms.PictureBox pictureBoxDischargeEnable;
        private System.Windows.Forms.PictureBox pictureBoxDischargeDisable;
        private System.Windows.Forms.PictureBox pictureBoxAirCheckEnable;
        private System.Windows.Forms.PictureBox pictureBoxAirCheckDisable;
        private System.Windows.Forms.PictureBox pictureBoxFeedbackEnable;
        private System.Windows.Forms.PictureBox pictureBoxFeedbackDisable;
        private System.Windows.Forms.PictureBox pictureBoxCountingOutputEnable;
        private System.Windows.Forms.PictureBox pictureBoxCountingOutputDisable;
        private System.Windows.Forms.PictureBox pictureBoxEthernetDisconnection;
        private System.Windows.Forms.PictureBox pictureBoxEthernetConnection;
        private System.Windows.Forms.PictureBox pictureBoxEthernetDisable;
        private SmartX.SmartGroupBox smartGroupBox1;
        private SmartX.SmartLabel labelWeight;
        private SmartX.SmartLabel labelBarcodeCount;
        private SmartX.SmartLabel labelIconNET;
        private SmartX.SmartLabel labelUnit;
        private SmartX.SmartLabel labelCountingOutput2;
        private SmartX.SmartLabel labelCountingOutput1;
        private System.Windows.Forms.PictureBox pictureBoxCountingOutputCount;
        private System.Windows.Forms.PictureBox pictureBoxRandomModeEnable;
        private System.Windows.Forms.PictureBox pictureBoxRandomModeDisable;
        private System.Windows.Forms.PictureBox pictureBoxIconExNG2;
        private System.Windows.Forms.PictureBox pictureBoxIconExNG1;
        private System.Windows.Forms.PictureBox pictureBoxBypass;
    }
}
